//<!--
//\include\js\stats\_base\ssLoad.js@@\main\8

if(typeof(ebSCObject)!="undefined")
{with(ebSCObject)
{var stores=((typeof(eBayTREiasId)!="undefined")&&(typeof(eBayTRPageName)!="undefined"));if(loadBaseCode||stores)
{if(typeof(getAndSetPageName)=="function")
getAndSetPageName();with(filesObj)
{var b=baseDir,o=b+"omniture/ssOmniture",p=parent;if((readCookie("ssQA")!="")&&document.all)
add(b+"debug/ssDebug");add(o);if(stores)add(o+"Stores");if(p.loadBaseCode)add(b+"ssBase");}}}
ebSCObject.loadFiles();}
// -->
